From: <[email-masked]>
Date: Mon, 29 Jul 1996 10:29:52 +1000

Australian Science - Australia's Future
Date: Mon, 29 Jul 1996 10:32:29 +1000
To: [email-masked], [email-masked],
 [email-masked], [email-masked]
From: [email-masked] (Dr. Dave Winkler)
Subject: Structure-Based Design at E-MGMS (October 1996)

  The First Electronic Molecular Graphics and Modelling Society
Conference (MGMS EC-1) will be held on the Internet (the Net) and
World Wide Web (the Web) from Oct 7-18, 1996.  The conference
is sponsored by Elsevier and the Molecular Graphics and Modelling
Society and will be co-organized by Graham Richards, Art Olson,
Rod Hubbard and Barry Hardy.

  MGMS EC-1 will be a fully international event open to all members of
the scientific community and will cover a broad range of disciplines
related to molecular modelling, graphics and simulation methods
and applications.

I would like to encourage any final subsmissions of papers for the

                        STRUCTURE-BASED DESIGN

section of the conference.  Please submit abstracts to me as soon as possible.

Details can be found at the following URL: http://bellatrix.pcl.ox.ac.uk/mgms/

Cheers,

Dave

Dr. David A. Winkler                             Voice: 61-3-9542-2477
Principal Research Scientist                     Fax:   61-3-9543-8160
CSIRO Division of Chemicals and Polymers         http://www.csiro.au
Private Bag 10,Clayton South MDC,                http://www.wark.csiro.au
Clayton 3169, Australia

From [email-masked] Jul 27 11:34:17 1996
Date: Wed, 17 Jul 1996 17:31:30 +0200 (MDT)
From: Gijs Schaftenaar <[email-masked]>
To: [email-masked]
Subject: Re: IRC & Molden
Status: RO
Content-Length: 699

Dear TAE-YUN Park,

Concerning the IRC calculation, try the same calculation with keywords
LARGE and X-PRIO, so that the coordinates of the intermediate steps along the 
reaction coordinate are written to the output file. Then have a look with
molden.

Regards, Gijs

-- 
    +----------------------------+-----------------------------------+
      Gijs Schaftenaar, Drs.     | CAOS/CAMM Center
      Email: [email-masked]  | University of Nijmegen
      URL  : http://www.caos.kun.nl/staff/schaft.html
      Tel. : +31 24 3653369      | Toernooiveld 1
      Fax  : +31 24 3652977      | 6525 ED Nijmegen, The Netherlands
    +-------- CAOS/CAMM is the Dutch National Node in EMBnet --------+

From [email-masked] Jul 27 11:15:07 1996
Date: Wed, 10 Jul 1996 09:40:09 +0200 (MDT)
From: Hens Borkent <[email-masked]>
To: [email-masked]
Subject: mopac ts calc.
Status: RO
Content-Length: 834

Dear Tae-Yun Park,

Your question is a rather frequent one these days, so
at our site we have developed a tutorial on this subject:
http://www.caos.kun.nl/~borkent/compcourse/comp.html
You can also have a look at the Re-view pages for more 
suggestions:
http://http1.brunel.ac.uk:8080/depts/chem/ch241s/re_view/
In your case it boils down to drawing the product, then
increase the reaction bond length gradually, in which you
should observe a maximum, optimize this conformation using
the keyword TS, check frequencies with FORCE.
I'll give it a try as well.
Sincerely,
-- 

  *****    J.H. (Hens) Borkent, CAOS/CAMM Center,
 *CAOS *   P.O. Box 9010, 6500 GL Nijmegen, The Netherlands
*   /   *  Tel 0031 24 36 52137  Fax 0031 24 36 52977
 * CAMM*   e-mail: [email-masked]
  *****    http://www.caos.kun.nl/staff/borkent.html

From [email-masked] Jul 27 10:59:16 1996
Date: Sat, 06 Jul 1996 00:55:02 +0100 (MET)
From: Han Zuilhof <[email-masked]>
To: [email-masked]
Subject: carbenium ions
Status: RO
Content-Length: 1814

Dear Park,
Several years ago I've computed the stability of a variety of alkyl and 
vinyl cations using AM1, PM3, and several ab initio methods.  A preliminary
report on this was published: Tetrahedron Lett. 1994, 35, 265.  In my
experinece AM1 is somewhat better than PM3.  It makes no sense to go to
ab initio methods when one does not include correlation energy corrections.
MP2/6-31G*//6-31G* did best (even better than the MP3 equivalent) of the 
methods we looked at (AM1, PM3, HF/6-31G*, MP2/6-31G*//6-31G* and 
MP3/6-31G*//6-31G*).  A full report on this issue should be published
soon.  A copy of the chapter of my Ph. D. thesis -which deals in part with
this issue- can be obtained from: dr. Gerrit Lodder; Dept. of Chemistry,
Gorlaeus Laboratoria; Rijksuniversiteit Leiden; Postbus 9500; 2300 RA Leiden;
Nederland.
I hope this will help you. If I can assist you in any other way, please let me
know.
With best regards,

Han Zuilhof

******************************************************************************
**   Dr. Han Zuilhof           **  e-mail: [email-masked]  **
**   Department of Chemistry   **  (optional: [email-masked]) **
**   University of Rochester   **                                           **
**   Rochester, NY, 14627      **  Fax:   (716) 473-6889                    **
**   USA                       **  Voice: (716) 275-2219                    **
******************************************************************************
**                                                                          **
**                        "Excite a photochemist!"                          **
**                                                                          **
******************************************************************************

From [email-masked] Jul 27 11:18:10 1996
Date: Wed, 10 Jul 1996 14:38:10 +0200 (MDT)
From: Hens Borkent <[email-masked]>
To: [email-masked]
Subject: M:Searching transition state 
Status: RO
Content-Length: 1020

Dear T-Y Park,

As promised I had a look at your molecule and found
that there is a complication in the form of a cyclic
intermediate, which is more stable than the product.
Furthermore it is possible that you find no TS,
because in vacuum the methyl cation is high in energy
and the energy is falling if it approaches the ethylene,
continuously.
So in fact you have to explore the pot.energy surface
by varying the C-C distance and the C-C-C bond angle.
There is probably a TS between the bridged intermediate
(CH3 symmetrical above the ethylene) and the propyl
cation. This is in fact a corner-protonated cyclopropane.
This system must have been studied in the literature,
using ab initio methods as well. (Von Schleyer, JACS,
early 80's).
Best regards,
-- 

  *****    J.H. (Hens) Borkent, CAOS/CAMM Center,
 *CAOS *   P.O. Box 9010, 6500 GL Nijmegen, The Netherlands
*   /   *  Tel 0031 24 36 52137  Fax 0031 24 36 52977
 * CAMM*   e-mail: [email-masked]
  *****    http://www.caos.kun.nl/staff/borkent.html